Includes x86 versions of the classic CP/M "DU" disk utility and "SUPERDIR"
enhanced directory
lister, as well as newer stuff: MFM/RLL hard disk head parker, hard disk ROM
BIOS low-level formatter, CapsLock toggle, keyboard speed-up, keypad
reprogrammer for WordStar, much more. 